Ubuntu

Comment 5 for bug 936891

Ran aptitude install samba4 and got the same error messages on a clean install of ubuntu 12.04. This was for samba4-alpha 18 I believe. No debs were installed/added to apt-get prior to running install.